[
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldpi\\ic_jalan1.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\build\\generated\\res\\pngs\\debug\\drawable-ldpi\\ic_jalan1.png"
    }
]